drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_specifier-0.3.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier-0.3.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier-0.3.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier-0.3.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier-0.3.0.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_specifier/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_specifier/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier/__pycache__/constants.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier/__pycache__/git_specifier.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier/__pycache__/range_specifier.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier/__pycache__/specifier.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier/__pycache__/utils.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier/constants.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier/git_specifier.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier/range_specifier.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier/specifier.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_specifier/utils.py
